"project_id": "487207"
"base_path": "."
"base_url": "https://api.crowdin.com"

"preserve_hierarchy": true

files:
  [
    {
      "source": "locales/en.yml",
      "translation": "locales/%two_letters_code%.yml",
      "ignore": ["locales/config.yml"],
      "type": "yaml",
    },
  ]
